Wallet logo Wallet

Требования


PHP

Поддерживаются следующие версии PHP:

  • PHP 7.1
  • PHP 7.2
  • PHP 7.3

Laravel Framework

Поддерживаются следующие версии Laravel:

  • Laravel 5.5
  • Laravel 5.6
  • Laravel 5.7